prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TRE
Description: TRE regexp matching library
Version: 0.9.0
Libs: -L${libdir} -ltre -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z,relro -Wl,-z,now          -Wl,-z,pack-relative-relocs -flto=auto  
Cflags: -I${includedir} 
